Podręcznik PHP
Poprzedni |  | Następny

# cpdf_setlinejoin

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setlinejoin -- Sets linejoin parameter

## Opis

bool cpdf_setlinejoin ( int pdf_document, int value )

Set the linejoin parameter.

## Parametry

`pdf_document`

  Uchwyt dokumentu, zwrócony przez cpdf_open().

`value`

  0 = miter, 1 = round, 2 = bevel

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

Poprzedni | Spis treści | Następny
cpdf_setlinecap | Początek rozdziału | cpdf_setlinewidth